Skip to main content
`Ctrl`+`K`

# PetscDualSpaceGetSection

Create a `PetscSection` over the reference cell with the layout from this space

## Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscDualSpaceGetSection(PetscDualSpace sp, PetscSection *section)

Collective

## Input Parameter

- sp - The `PetscDualSpace`

## Output Parameter

- section - The section

## See Also

`PetscDualSpace`, `PetscSection`, `PetscDualSpaceCreate()`, `DMPLEX`

## Level

advanced

## Location

src/dm/dt/dualspace/interface/dualspace.c

Index of all DUALSPACE routines
Table of Contents for all manual pages
Index of all manual pages